Movable Type セキュリティアップデート

movable-type-1

ロリポップからメールが来ました。
[重要] 6.0.3、5.2.10、5.17 セキュリティアップデートの提供を開始 |
>以前のバージョンに存在するセキュリティリスクの修正などが行われています。

最新バージョンは 
6.03
5.2.10
5.17
すごい数字です!!
私は、一つだけ使っています。
Movable Type version 4.27-ja

そんな数字はどこにもありません。困りました。
movable-type-1

アップグレードガイド : Movable Type ドキュメント

難して出来そうにありません。
Windows XPが危ないと言われていますが、
ブログも危ないです。何とかしないと。


——————————————————
藤井塾 HP
http://fujiijuku.net/

Facebook コメント

Movable Type セキュリティアップデート” に対して1件のコメントがあります。

  1. おはようございます。

    藤井さんもロリポップだったのですか。
    私は、チカッパがロリポップに移行したので、こういう
    お知らせは、全くきません。MTなのにね(笑
    今見たら、私のバージョンはMT5.2.3でした。
    アップグレードが必要ですね、情報をありがとうございました。

    1. 藤井 より:

      たくみの里のふくさん、お早うございます。
      ロリポップもあります(^^)
      チカッパも来そうですが・・・
      上書きするだけで、動いて欲しい!!
      いつも、ありがとうございます。

  2. 溶射屋 より:

    藤井さん

    こんにちは!

    私のMovableは専門家がかなりいじくって作ってあるので新バージョンにしない方がいいと言われていますがセキュリティアップ程度ならいいのかな?^_^;

    1. 藤井 より:

      溶射屋さん、お早うございます。
      特注ですか(^^)
      >セキュリティアップ程度ならいいのかな?^_^;
      きっとダメです!!

      いつも、ありがとうございます。

  3. おはようございます。

    私のMTも「Movable Type version 4.27-ja」
    このくらいのバージョンだと思います。
    バージョンUP・リニューアル・新規作成!!
    コストも含め検討です。

    1. 藤井 より:

      吉野聡建築設計室さん、お早うございます。
      Movable Typeは難しいです。
      なんとかしてほしい!!

      いつも、ありがとうございます。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

次の記事

Facebook動画再生??